/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

.nectar-button.extra-color-2, .nectar-button.extra-color-1 {
    transition: all 0.3s ease-In;
}

.nectar-button.extra-color-2:hover, .nectar-button.extra-color-1:hover {
    background: #DD9933 !important;
    color: #fff !important;
}

.nectar-button.extra-color-2 i.fa.fa-arrow-right {
    transition: all 0.3s ease-In !important;
    transform: rotate(-45deg) !important;
    top: 7px !important;
	color: #DD9933 !important;
}

.nectar-button.extra-color-2:hover i.fa.fa-arrow-right {
    color: #fff !important;
	transform: rotate(0deg) !important;
	color: #fff !important;
}

.nectar-button.extra-color-1 i.fa.fa-arrow-right{
	transition: all 0.3s ease-In !important;
    transform: rotate(-45deg) !important;
    top: 7px !important;
	color: #DD9933 !important;
}

.nectar-button.extra-color-1:hover i.fa.fa-arrow-right {
 	transform: rotate(0deg) !important;
	color: #fff !important;
}


h1 h2 h3 h4{
	font-family:"neue-bold";
}

#top .cart-wrap span {
    color: #000 !important;
}
#top {
    backdrop-filter: blur(18px);
}
/* neue-logo */
#top a#logo {
    font-family: 'neue-logo';
    font-size: 29px !important;
    letter-spacing: 1px;
}

#top i.icon-salient-cart{
	
	position:relative;
}
#top i.icon-salient-cart::before {
    font-size: 0px;
    content: "";
    background: url(https://samplelinksweb.com/Jaymin_McJimpson/wp-content/uploads/2026/03/Vector-3.webp);
    top: 0px;
    left: 0px;
    position: absolute;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-size: cover;
}
#top nav ul #nectar-user-account a,
#top .row a.mobile-user-account {
	
	position: relative;
}
#top nav ul #nectar-user-account a::before,
#top .row a.mobile-user-account::before {
    content: "";
    background: url(https://samplelinksweb.com/Jaymin_McJimpson/wp-content/uploads/2026/03/Vector-4.webp);
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    bottom: 0px;
    left: 4px;
    height: 21px;
    width: 16px;
}
#top span.icon-salient-m-user::before {
   display: none;
}
/*  sec1 */
/* #sec1 a#btn1 i::before {
    font-size: 0px;
    content: "";
    background: url(https://samplelinksweb.com/Jaymin_McJimpson/wp-content/uploads/2026/03/Group-30.webp);
    height: 24px;
    width: 32px;
    position: absolute;
    background-size: cover;
    background-repeat: no-repeat;
    top: 2px;
    right: 0px;
} */
/* sec2 */
#sec2 .sec2-img1.skip-lazy {
    width: 100%;
}

/* #sec2 a#sec2-btn1 i::before {
    font-size: 0px;
    content: "";
    background: url(https://samplelinksweb.com/Jaymin_McJimpson/wp-content/uploads/2026/03/Group-29.webp);
    height: 24px;
    width: 32px;
    position: absolute;
    background-size: cover;
    background-repeat: no-repeat;
    top: 2px;
    right: 0px;
} */
.sec2-txt1 p:nth-child(1) {
    padding-bottom: 17px;
    font-size: 20px;
}
.sec2-txt1 h2 {
    margin-bottom: 20px;
}
/*  sec3 */
#sec3 .sec3-txt1 h6 {
    font-size: 22px;
    padding-bottom: 11px;
}
#sec3 .sec3-txt1 p {
    font-size: 13px;
}
#sec3 .wpb_text_column.wpb_content_element.sec3-txt1 {
    background: #0000003b;
    padding: 18px;
    position: absolute;
    z-index: 999;
    bottom: 26px;
    left: 11px;
    top: unset;
    width: 94%;
    backdrop-filter: blur(16px);
}
/* #sec3 a#sec3-btn1 i::before {
    font-size: 0px;
    content: "";
    background: url(https://samplelinksweb.com/Jaymin_McJimpson/wp-content/uploads/2026/03/Group-30.webp);
    height: 24px;
    width: 32px;
    position: absolute;
    background-size: cover;
    background-repeat: no-repeat;
    top: 2px;
    right: 0px;
} */

#sec3 .owl-stage {
    padding-bottom: 0px !important;
}
#sec3 .sec3-txt0 p:nth-child(1) {
    padding-bottom: 13px;
    font-size: 19px;
}

/* Sec4 */
.sec4-txt2 {
    font-size: 19px;
}


/* sec5 */
#sec5-inr1 a#sec5-btn1 {
    position: absolute;
    z-index: 999;
    bottom: 20px;
    left: 20px;
    top: unset;
}

/* #sec5 a#sec5-btn1 i::before {
    font-size: 0px;
    content: "";
    background: url(https://samplelinksweb.com/Jaymin_McJimpson/wp-content/uploads/2026/03/Group-30.webp);
    height: 24px;
    width: 32px;
    position: absolute;
    background-size: cover;
    background-repeat: no-repeat;
    top: 2px;
    right: 0px;
} */

#sec5-inr2 .wpb_wrapper > .img-with-aniamtion-wrap {
    margin-bottom: 86px !important;
}
/* sec6 */
#sec6 p {
    padding-bottom: 5px;
}

#sec6 .woocommerce-Price-amount bdi {
    color: #0d1a2d;
    float: right;
    margin-top: 10px;
}

#sec6 .owl-stage {
    padding-bottom: 0px;
}

#sec6 h2.woocommerce-loop-product__title {
    float: left;
    width: 70%;
    margin-top: 0px;
    color: black;
    font-size: 18px !important;
}
#sec6 .owl-nav.disabled {
    display: flex !important;
    justify-content: flex-end;
}

#sec6 button.owl-prev {
    color: #0D1A2D;
    font-size: 37px;
    font-weight: 700;
    margin: 5px;
    padding: 4px 7px;
    background: white;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px;
    width: 54px;
}
#sec6 button.owl-next {
    color: #0D1A2D;
    font-size: 37px;
    font-weight: 700;
    margin: 5px;
    padding: 4px 7px;
    background: white;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px;
    width: 54px;
}

#sec6 a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    transform: unset;
    color: #000;
    background: url(https://samplelinksweb.com/Jaymin_McJimpson/wp-content/uploads/2026/03/Vector-6.webp);
    background-repeat: no-repeat;
    background-size: cover;
}
#sec6 a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart{
	position: relative;
}
#sec6 .icon-salient-cart:before {
    content: "\2b";
    font-size: 0px;
}
#sec6 ul.products.columns-4 li.classic .product-wrap .product-add-to-cart a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart span {
    font-size: 0px !important;
}
#sec6 ul.products.columns-4 li.classic .product-wrap .product-add-to-cart a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    width: 40px !important;
    padding: 0px !important;
    border-radius: 50% !important;
    height: 18px !important;
    line-height: 0px !important;
    top: 15px !important;
    right: 15px !important;
    left: unset !important;
    border: 6px solid #D5D5D5;
}

/* Container for the dots - STICKY */
#sec6 .owl-dots {
    position: sticky;
    top: 100px;
    margin-top: -60px;
    background: transparent !important;
    text-align: left !important;
    padding-left: 55px;
    z-index: 999;
    background: rgba(255, 255, 255, 0.95);
    padding-top: 20px;
    padding-bottom: 20px;
    width: 90%;
}

/* The dot items */
#sec6 .owl-dots .owl-dot {
    display: inline-block;
    margin: 0;
    position: relative;
    left: -100px; /* Keep if it works for you */
}

/* The dot span (bar) */
#sec6 .owl-dots .owl-dot span {
    display: block;
    width: 759px;
    height: 3px;
    background: #868686;
    border-radius: 2px;
    transition: all 0.3s ease;
}

/* The active dot */
#sec6 .owl-dots .owl-dot.active span {
    background: #000 !important;
    width: 249px;
    margin-left: 106px; /* Keep if it works for you */
}

/* Hover effect */
#sec6 .owl-dots .owl-dot:hover span {
    background: #000 !important;
}

/* sec7 */
#sec7 .img2.skip-lazy {
    width: 100% !important;
    height: 446px;
}

#sec7 .img1.skip-lazy {
    width: 100%;
    height: 446px;
}
#sec7 .img3.skip-lazy {
    height: 446px;
	width: 100%;
}
/* sec8  */

/* #sec8 a#sec8-btn1 i::before {
    font-size: 0px;
    content: "";
    background: url(https://samplelinksweb.com/Jaymin_McJimpson/wp-content/uploads/2026/03/Group-29.webp);
    height: 24px;
    width: 32px;
    position: absolute;
    background-size: cover;
    background-repeat: no-repeat;
    top: 2px;
    right: 0px;
} */
#sec8 .sec8-txt2 {
    text-align: start;
    float: inline-end;
}

.sec8-txt1 p {
    font-size: 19px;
    text-transform: uppercase;
}
/*---------- Section 9 --------------*/
/* #sec-9 a#sec9-btn1 i::before {
    font-size: 0px;
    content: "";
    background: url(https://samplelinksweb.com/Jaymin_McJimpson/wp-content/uploads/2026/03/Group-29.webp);
    height: 24px;
    width: 32px;
    position: absolute;
    background-size: cover;
    background-repeat: no-repeat;
    top: 2px;
    right: 0px;
} */
#sec9-inr1 > .col > .col > .vc_column-inner {
    padding: 40px 10px;
    box-shadow: -7px -11px 0px 0px #DD9933, 7px 10px 0px 0px #c8c8c8;
	transition: 0.7s;
}
#sec9-inr1 > .col > .col > .vc_column-inner:hover {
    box-shadow: -5px -8px 0px 0px #c8c8c8, 5px 8px 0px 0px #DD9933;
    transition: 0.7s;
}
#sec-9 .sec9-txt1 {
    margin-bottom: 40px;
}
#sec-9 .sec9-txt1 p {
    font-size: 20px;
    padding-bottom: 14px;
}
#sec-9 .sec9-txt2a h3 {
    text-transform: uppercase;
}
#sec-9 #sec9-inr1 {
    margin-bottom: 40px;
}
/*----------- section 10 -------------*/
#sec-10 .article-content-wrap {
    padding: 150px 20px 60px 20px;
}
#sec-10 .article-content-wrap .post-header h3.title {
    font-size: 20px;
    line-height: 1.4;
}

#sec-10 p:nth-child(1) {
    font-size: 19px;
	padding-bottom: 13px;
}
/*-----------------------*/
#ftr1 h5 {
    font-size: 16px !important;
}

#ftr3 .icons1 p {
    display: flex;
    gap: 13px;
    justify-content: flex-end;
}

#ftr2 .longfont h2 {
    font-size: 317px;
    font-family: "neue-logo";
    line-height: 240px;
}

#ftr2  .vc_col-sm-12.wpb_column.column_container.vc_column_container.col.child_column.no-extra-padding.inherit_tablet.inherit_phone.flex_gap_desktop_10px {
    padding-left: 0px;
}
#ftr1 ul li {
    list-style: none;
    padding-bottom: 12px;
}
#ftr1 ul {
	
	margin-left: 0px;
}

#ftr1 a#ftr1-btn1 {
    padding: 15px 44px;
}

#ftr1 a#ftr1-btn2 {
    border: 1px solid white;
    padding: 14px 40px;
    margin-left: 10px;
}


#ftr1 .ftr1-txt1 {
    line-height: 24px;
    padding-top: 10px;
}
/*------- Footer new -----------*/
#footer1-inr1 > .col > .col:nth-child(1) > .vc_column-inner {
    padding-right: 30px;
}
#footer-1 .footer-logo {
    width: 70%;
}
#footer-1 #ftr3 > .row-bg-wrap::before {
    content: '';
    background: #ffffff75;
    width: 150%;
    height: 1px;
    position: absolute;
    top: 0;
    left: -25%;
}
#footer-1 ul {
    margin-left: 0;
}
#footer-1 ul li {
    list-style: none;
    padding-bottom: 28px;
}
#ftr3 .icons1 p img {
    margin-bottom: 0;
}
/*-------- About Page -----------*/
#abt-sec1 .abt1-txt2 p {
    width: 60%;
    margin: 0 auto;
}
#abt-sec1 .abt1-txt2 h5 {
    text-transform: uppercase;
}
/* #abt-sec2 a#abt2-btn1 i::before {
    font-size: 0px;
    content: "";
    background: url(https://samplelinksweb.com/Jaymin_McJimpson/wp-content/uploads/2026/03/Group-29.webp);
    height: 24px;
    width: 32px;
    position: absolute;
    background-size: cover;
    background-repeat: no-repeat;
    top: 2px;
    right: 0px;
} */
/*-------------------*/
/* contect page  */

#sec5 #inr3 input[type=text] {
    background: transparent;
    border-bottom: 2px solid #54A9F4;
    margin-bottom: 20px;
}
#sec5 #inr3 input[type=email],
#sec5 #inr3 input.wpcf7-form-control.wpcf7-number.wpcf7-validates-as-number {
    background: transparent;
    border-bottom: 2px solid #54A9F4;
    margin-bottom: 20px;
}

#sec5 #inr3 textarea.wpcf7-form-control.wpcf7-textarea {
    background: transparent;
    border-bottom: 2px solid #54A9F4;
    margin-bottom: 20px;
    height: 140px;
}
#sec5 #inr3 input[type=submit] {
    width: 100%;
    background: #54A9F4;
    padding: 20px 20px !important;
    font-family: 'interextra';
    font-size: 20px;
    border-radius: 40px !important;
}
#sec5 #inr3 input[type=tel] {
    background: transparent;
    border-bottom: 2px solid #54A9F4;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: unset;
}
.wpcf7 form .wpcf7-response-output {
    
    border: 2px solid transparent !important;
}
.wpcf7-response-output {
    color: green;
}

/* Gravity Form CSS */
.gf_progressbar_percentage.percentbar_blue.percentbar_8 {
    background: #0D1A2D;
}

.gform-theme-button.button {
    background: #0D1A2D !important;
    width: 20% !important;
	color: #fff !important;
}

/* Menu Connect BTN CSS */
li#menu-item-235 a {
    background: #fff;
    padding: 10px 20px !important;
    border: 1px solid #0D1A2D !important;
    border-radius: 3px;
	transition: all 0.5s;
	padding-right: 35px !important;
}

li#menu-item-235 a:hover{
	background: #DD9933;
	transition: all 0.5s;
	border: none !important;
}

li#menu-item-235 a::after {
    content: '\f061';
    position: absolute;
    z-index: 9;
    color: #DD9933;
    font-family: 'Fontawesome';
    transform: rotate(-45deg);
    transition: all 0.3s ease-In;
    right: 10px;
}

li#menu-item-235 a:hover::after {
    color: #fff;
    transform: rotate(0deg);
}

li#menu-item-235 a span.menu-title-text {
    color: #0D1A2D;
	transition: all 0.5s;
}

li#menu-item-235 a:hover span.menu-title-text {
    color: #fff;
	transition: all 0.5s;
}



/*----------extra button css-----------*/
#sec5 #inr3 input.wpcf7-form-control.has-spinner.wpcf7-submit {
    background-image: linear-gradient(to right, #4225da 0%, #dcd5ff 51%, #d30f11 100%);
    padding: 10px 0px !important;
    text-align: center;
    text-transform: uppercase;
    transition: .5s;
    background-size: 200% auto;
    color: #fff;
    box-shadow: 0 0 20px #eee;
    border-radius: 0px !important;
    display: block;
    width: 100%;
    font-size: 24px;
    font-weight: 700;
}
#sec5 #inr3 input.wpcf7-form-control.has-spinner.wpcf7-submit:hover {
    background-position: right center;
    color: #fff;
    text-decoration: none;
}

/* ==========// Desktop //=========== */
@media (max-width: 1600px) {}
@media (max-width: 1440px) {

#sec1 h1 {
    line-height: 50px;
}
#sec5 .sec5-img-col.skip-lazy {
    margin-bottom: -27px;
}

#sec6 .owl-dots .owl-dot span {
    width: 694px;
}

#sec6 .owl-dots .owl-dot.active span {
    width: 200px;
}

  #ftr2 .longfont h2 {
        font-size: 281px !important;
	}
	
#ftr2 {
    padding-top: 0px !important;
}
	
}
@media (max-width: 1366px) {
#sec3 .wpb_text_column.wpb_content_element.sec3-txt1 {
    left: 10px;
    width: 93%;
}
    #sec5 .sec5-img-col.skip-lazy {
        margin-bottom: -38px;
    }

h2 {
        font-size: 50px !important;
    }
#sec3 .sec3-txt1 {
    font-size: 13px;
}
#sec6 h2.woocommerce-loop-product__title {
    font-size: 16px !important;
}
  #sec6 .owl-dots .owl-dot span {
   width: 624px;
   margin-left: 8px;
    }

#sec6 .owl-dots .owl-dot {
    left: -92px;
}
#sec6 .owl-dots {
    padding-left: 38px;
}


#sec6 button.owl-prev {
    font-size: 30px;
    width: 45px;
    height: 50px;
}
#sec6 button.owl-next {
    font-size: 30px;
    width: 45px;
    height: 50px;
}
#ftr2 .longfont h2 {
        font-size: 265px !important;
    }

    #ftr1 {
        font-size: 13px !important;
    }
}
@media (max-width: 1300px) {
    #sec1 h1 {
        line-height: 44px;
    }
	    #sec3 .wpb_text_column.wpb_content_element.sec3-txt1 p{
        font-size: 12px
    }

#sec4 .sec4-txt1 h2 {
    font-size: 46px !important;
}

#sec5 .sec5-img1.skip-lazy {
    height: 400px;
}
    #ftr2 .longfont h2 {
        font-size: 252px !important;
    }
}
@media (max-width: 1280px) {
	
#abt-sec3 h2 {
    font-size: 34px !important;
}
	
	div#abt-sec2 h2 {
    font-size: 36px !important;
}
	
    #sec6 .owl-dots .owl-dot span {
        width: 580px;
        margin-left: 8px;
    }
    #sec6 .owl-dots {
        padding-left: 57px;
    }
#sec6 h2.woocommerce-loop-product__title {
        font-size: 14px !important;
    }

#sec6 .woocommerce-Price-amount bdi {
    font-size: 14px;
}
}
@media (max-width: 1226px) {
    #sec5 .sec5-img-col.skip-lazy {
        margin-bottom: -54px;
    }
#ftr2 .longfont h2 {
        font-size: 235px !important;
    }
#ftr1 {
        font-size: 12px;
    }

    #sec6 .owl-dots .owl-dot span {
        width: 547px;
        margin-left: 8px;
    }
#sec5-inr2 h2 {
    font-size: 18px !important;
}
	#sec5 h5{
		font-size: 16px !important;
	}
}
@media (max-width: 1024px) {
	
	
    #sec6 .owl-dots .owl-dot span {
        width: 363px;
        margin-left: 8px;
    }
    #sec6 .owl-dots {
        padding-left: 66px;
    }
#sec6 h2.woocommerce-loop-product__title {
        font-size: 13px !important;
    }
    #sec5 .sec5-img-col.skip-lazy {
        margin-bottom: -60px;
    }

#sec8 .sec8-txt2 br {
    display: none;
}

#ftr2 .longfont h2 {
        font-size: 185px !important;
    }
#ftr1 a#ftr1-btn2 {
    border: 1px solid white;
    padding: 15px 58px;
    margin-left: 0px;
}
    #ftr1 p br {
        display: none;
    }

    #sec3 .wpb_text_column.wpb_content_element.sec3-txt1 {
        left: 11px;
        width: 92%;
    }
}



